package org.postgresforest.tool.lib;

public class HashInfo {
	private String name;
	private String description;
	private byte[] classImage;

	public HashInfo(String name, String description, byte[] classImage)
	{
		this.name        = name;
		this.description = description;
		this.classImage  = classImage;
	}

	/**
	 * FIXME:
	 */
	public String getId()
	{
		return name;
	}

	/**
	 * FIXME:
	 */
	public String getDescription()
	{
		return description;
	}

	public byte[] getClassImage()
	{
		return classImage;
	}
}
